@import 'src/components/rem';

.base {
    padding: rem(15px) rem(4px) rem(12px) rem(4px);
    box-shadow: inset 0 rem(-1px) 0 var(--color-gray);

    * {
        padding: 0;
    }
}

.row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: rem(7px);

    &:last-child {
        margin-bottom: 0;
    }
}

.date {
    @extend .row;

    margin-bottom: 0;
}

.mute {
    color: var(--color-gray-600);

    * {
        fill: var(--color-gray-600);
    }
}

.confirm {
    display: grid;
    grid-template-columns: rem(16px) auto;
    grid-column-gap: rem(8px);
    align-items: baseline;
}

.receipt {
    width: auto;
}
